Chuyển đến nội dung chính
Multibrackets / PRODUCT DOSSIER

Multibrackets GS1900-48HPv2

Multibrackets 3359 Bộ chuyển mạch mạng
SKU: 3359

Multibrackets 3359, 120 kg, 109,2 cm (43"), 165,1 cm (65"), 800 x 400 mm

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Công suất tổng trên vỏ Ethernet
170 W
Số lượng đầu vào nguồn Ethernet PoE
24
Hỗ trợ Power over Ethernet Poe
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Chỉ báo LED giao tiếp
Có
Quản lý cáp nâng cao
Có
Kết nối nguồn
Tương thích tối đa của giao diện lắp đặt
Các tuyên bố về sự tuân thủ
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 95%
Tiêu thụ điện tối đa
Khoảng nhiệt độ hoạt động
0 - 50 °C
Loại cố định
Kích thước bảng địa chỉ
Trọng lượng含量 aluminium
4,3 kg
Trọng lượng
Trọng lượng thành phần thép
48 kg
Độ sâu
Trọng lượng thành phần kim loại khác
0 g
Chiều rộng
Hỗ trợ khung Jumbo
Có
Trọng lượng tối đa
Giao diện lắp đặt toàn cảnh
800 x 400 mm
Lắp đặt kệ
Có
Chiều cao
Điều chỉnh chiều cao
Có
Màu sản phẩm
Khoảng nhiệt độ lưu trữ Celsius
Số màn hình được hỗ trợ
Kích thước màn hình tối đa
Tương thích với kích thước màn hình tối thiểu
Mức độ tiếng ồn
36,9 dB
Lớp tiếp xúc
Loại phím
Mã HS hệ thống tương thích
85176990
Sức chứa trọng lượng tối đa (mỗi màn hình)
30 kg
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
100 Gbit/s
Số khe cắm module SFP
Thời gian bảo hành
5 Năm
In hai mặt đầy đủ
Có
Trọng lượng bao bì giấy/hộp giấy
3,6 kg
Trọng lượng bao bì kim loại
0 g
Trọng lượng gói
51,8 kg
Trọng lượng bao bì nhựa
160 g
Thương hiệu
Zyxel
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
3359
GTIN EAN UPC
7350105213359
Danh mục
Kết nối màn hình máy tính bảng
Hướng dẫn sử dụng (PDF)
/dokumanlar/switch/2020/zyxel/zyxel-gs1900-48hpv2-gs190048hpv2-eu0101f/kullanim-kilavuzu.pdf
Thương hiệu
Multibrackets
Tên sản phẩm
GS1900-48HPv2
Chuỗi sản phẩm
Các thị trường đã bán
SE, GB
Ngày được thêm vào hệ thống
2022-03-16
Ngày sản xuất
Mã sản phẩm
3359
Hỗ trợ MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Hỗ trợ VLAN
Có
Sao lưu và chuyển
Có
Multibrackets 3359 Bộ chuyển mạch mạng